{
	"identifier": "ls-460-t17",
	"newIdentifier": "ls-460-t17-g16t",
	"clone": true,
	"cloneDefault": false,
	"name": "T-17 Ten-Wheeler (G16T)",
	"tenderIdentifier": "lt-260-g16",
	"positionTail": -2.51
}